/* 
	Section Background (bg.css)
	
	Table of Content
	- general settings for section & subheader
	- general background image for subheader
	- background settings for page subheader
	- background settings for single project subheader
	- background settings for section
	- media query
/*


/* general settings for section & subheader */
section,#subheader{
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

/* general background image for subheader */

/* background settings for page subheader */

/* background settings for single project subheader */


/* background settings for section */
#section-hero{ background:url(../images/background/bg-1.jpg) top scroll;}
#section-testimonial{ background:url(../images/background/bg-2.jpg) top fixed;}
#section-fun-facts-1{ background:url(../images/background/bg-2.jpg) top fixed;}
#section-plugin{ background:url(../images/background/bg-3.jpg) top fixed;}
#section-update{ background:url(../images/background/bg-4.jpg) top fixed;}


@-webkit-keyframes myanim {
  0%   { background-position: 0px; }
  100% { background-position: 2400px 1792px; } /* set this to the width of the image */
}


/* media query */
@media only screen and (min-device-width: 768) and (max-device-width: 1024) and (orientation: portrait){
	section{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
	}
}
@media only screen and (max-width: 767px) {
	#subheader{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-attachment:scroll !important;
	}
}
@media only screen and (max-width: 767px) {
	section{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
	}
}